#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/default.mk

%:
	dh $@ --with python2

override_dh_clean:
	-rm -rf api
	dh_clean

override_dh_auto_build:
	./fetch_tarball.sh

#Testsuite hangs and wasn't run before
override_dh_auto_test:
